English Amiga Board


Go Back   English Amiga Board > Support > support.Apps

 
 
Thread Tools
Old 09 July 2019, 07:12   #1
Pheonix
Registered User
 
Join Date: Aug 2009
Location: Waco USA
Posts: 234
PowerPacker 4.0a & WB 3.1.4

For some reason, when I try to run Packer20 (PowerPacker for OS 2.0+) I get the message "Error Opening Screen!" But then, it loads and works just fine. If I run Packer13 (for OS 1.3,) this doesn't happen. I've double checked that I have the correct versions of the libraries & utilities installed. I've updated them with latest versions on Aminet. The problem still occurs. I'm not sure where to look for the solution. Any idea?
Pheonix is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
PowerPacker LoadSeg Shell Decruncher brian_p support.Apps 9 14 April 2019 19:49
[AGA] GFX Bug :- James Pond 2 & Blobz & Bograts & Penguins Octopus66 support.WinUAE 39 11 October 2018 20:53
req: PowerPacker 5.0b andy2004 request.Apps 12 29 July 2013 21:02
aminet & amiga Plus cds - floppy & cd software/games - hardware & magazines for SALE! bastibs MarketPlace 1 07 May 2008 11:33
.lha/powerpacker woes & others! rave New to Emulation or Amiga scene 2 10 February 2007 16:00

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 05:45.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Page generated in 0.06623 seconds with 14 queries